/* Style CSS Responsive version */
ul#nav {float:left!important;}
img.logo {margin-top:13px;}
@media screen and (max-width:309px) {
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat;	background-position: none!important;}
	h3.title_folio {font-size: 12px!important; margin-top:0px!important;}
	.header_init #nav {margin-top:0px !important;}
	img#panda-top {display:none!important;}
	#navout {margin-top:14px!important;}
	#trigger {display:block!important; float:right!important; margin-left:calc(50% - 15px)!important; position:static!important; margin-top:10px!important;}
	.header_init #navout {clear:both!important; float:right!important;}
	img#panta-top {display:none;}
	img.logo {height:56px !important; margin-top:5px !important; position:absolute;}
	div.the_title, div.the_content {width:calc(100% - 40px) !important;}
	li.hdslides img.bg {min-height:none !important; min-width:541px !important; width:100%; height:auto; position:fixed; top:0; left:0;}
	.flexfull_wrap {overflow:hidden; position:relative;}
	.margin-top-35 {margin-top:35px!important;}
	.services p {overflow:hidden; line-height:1.6; padding:0 20px 10px 20px!important;}
	.services h3 {overflow:visible; padding:10px 0 0 20px !important;}
	h3 {font:bold 21px/1.5em "Raleway" !important;}
	h1 {font:bold 20pt/1.5em "Raleway" !important;}
	div.entry h1 {margin-top:80px;}
	form.wpcf7-form dl dt {margin-left:20px !important; width:100% !important; text-align:left !important;}
	form.wpcf7-form dl dd {margin-left:0px !important; float:none !important; margin-top:0em !important; width:100% !important; text-align:center !important;}
	form.wpcf7-form input, form.wpcf7-form textarea {float:left !important; width:70% !important; margin-left:20px !important;}
	form.wpcf7-form input.wpcf7-submit {width:calc(70% + 21px) !important;}
	div.wpcf7 img.ajax-loader {display:block; margin-left:47% !important; margin-top:20px;}
	form.wpcf7-form h3 {margin-left:0% !important; text-align:center;}
	form.wpcf7-form textarea {height:150px !important;}
	div#fun-food.section,
	div#parties.section,
	div#stages.section,
	div#spaces.section,
	div#useful-info.section {padding:20px 0 10px 0!important;} 
	div.wpcf7-mail-sent-ok {margin-bottom: 0px!important}
	.title_folio_stages {top:12%!important; font-size: 12px!important;}
	#navout li {margin-top:-2px!important; margin-bottom:1px!important;}
	.flexfull .inside{top:20px!important;}
	#useful-info ul li a {font-size: 15px!important;color: black; padding:0px!important}
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 260px;}
	.flexfull .flex-direction-nav li a {top: 105px;}
	.flex-control-nav {top: 180px;}
}
@media screen and (min-width:309px) and (max-width:541px) {
	div.the_title, 
	div.the_content {font-size:0.5em!important; float:left;}
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat;	background-position: none!important;}
	h3.title_folio {font-size: 14px!important; margin-top:5px!important;}
	.header_init #nav {margin-top:0px !important;}
	img#panda-top {display:none !important;}
	#navout {margin-top:0px !important; font:11px/2.2em "Raleway";}
	#trigger {display:block !important; float:right !important; margin:18px 0 0 30px !important; position:static !important; height:20px !important; width:20px !important;}
	.header_init #navout {clear:both !important; float:right !important; margin-top:0px !important;}
	#nav li {width:100% !important;}
	img.logo {margin-top:5px !important; height:56px !important;}
	div.the_title, 
	div.the_content {width:calc(100% - 40px) !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	li.hdslides img.bg {min-width:541px !important; width:100%; height:auto; position:fixed; top:0; left:0;}
	.margin-top-35 {margin-top:35px!important;}
	.services p {overflow:hidden; line-height:1.6; padding:0 20px 10px 20px!important;}
	.services h3 {overflow:visible; padding:10px 0 0 20px !important;}
	h3 {font:bold 21px/1.5em "Raleway" !important;}
	input.wpcf7-form-control, 
	form.wpcf7-form textarea {width:70% !important;}
	form.wpcf7-form input.wpcf7-submit {width:calc(70% + 21px) !important;}
	form.wpcf7-form input, 
	form.wpcf7-form textarea, form.wpcf7-form dl {font:15px/2em "Raleway" !important;}
	form.wpcf7-form textarea {height:150px !important;}
	h1 {font:bold 36pt/1.5em "Raleway" !important;}
	.title_folio_stages {top:14%!important; font-size: 15px!important;}
	.title_folio_ff {top:30%!important; font-size: 15px!important;}
	#navout li {margin-top:-2px!important; margin-bottom:1px!important;}
	.flexfull .inside{top:20px!important;}
	#useful-info ul li a {font-size: 16px!important;color: black; padding:0px!important}
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 260px;}
	.flexfull .flex-direction-nav li a {top: 105px;}
	.flex-control-nav {top: 180px;}
}
@media (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome,form.wpcf7-form input.wpcf7-submit {width:85% !important;}
}
@media screen and (min-width:541px) {
	input.wpcf7-form-control, 
	form.wpcf7-form textarea {width:80% !important;}
	li.hdslides img.bg {min-width:541px; width:100%; height:auto; position:fixed; top:0; left:0;}
	form.wpcf7-form textarea {height:200px !important;}
	#useful-info ul li a {font-size: 17px!important;color: black; padding:0px!important}
}
@media screen and (min-width:541px) and (max-width:631px) {
	div.flexfull_wrap div.stuff .the_title, div.flexfull_wrap div.stuff .the_content p {font-size:0.6em!important;}
	h3.title_folio {font-size: 16px!important; margin-top:5px!important;}
	img.logo {margin-top:13px;}
	#trigger {margin:30px 0 0 50%; position:absolute;}
	#panda-top {margin-right:1%;}
	#header {font: 13px/2em "Raleway"; background-image:url(''); background-repeat: no-repeat;	background-position: calc(99% - 94px) 96px;}
	#nav li {width:100% !important;}
	.header_init #nav {margin-top:0px !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	.margin-top-35 {margin-top:35px!important;}	
	form.wpcf7-form input, 
	form.wpcf7-form textarea, 
	form.wpcf7-form dl {font:15px/2em "Raleway" !important;}
	.title_folio_stages {top:29.5%!important; font-size: 15px!important;}
	.title_folio_ff {top:27.5%!important; font-size: 15px!important;}
	li.hdslides img.bg {min-width:541px; width:100%; height:auto; position:fixed; top:0; left:0;}
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 260px;}
	.flexfull .flex-direction-nav li a {top: 105px;}
	.flex-control-nav {top: 180px;}
}
@media screen and (min-width:631px) and (max-width:720px) {
	.menu-item-250 a {color:#ccc!important;}
}
@media screen and (min-width:631px) and (max-width:820px) {
	li.hdslides img.bg {min-width:631px; width:100%; height:auto; position:fixed; top:0; left:0;}
	h3.title_folio {font-size: 20px!important;}
	#trigger {margin:30px 0 0 50%; position:absolute;}
	#panda-top {margin-right:20px;}
	#header {font: 13px/2em "Raleway"; background-image:url(''); background-repeat: no-repeat;	background-position: calc(100% - 113px) 96px;}
	.header_init #nav {margin-top:0px !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	#nav li a, 
	.nav > li > a {font:17px/1.7em "Raleway"!important;font-weight: bold!important;}
	ul#nav {margin-right:0px!important;padding-top: 9px!important;}
	.title_folio_stages {top:32.5%!important; font-size: 18px!important;}
	.title_folio_ff {top:30.5%!important; font-size: 18px!important;}
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 320px;}
	.flexfull .flex-direction-nav li a {top: 135px;}
	.flex-control-nav {top: 240px;}
	div.flexfull_wrap div.stuff .the_title, div.flexfull_wrap div.stuff .the_content p {font-size:0.6em!important;}
}
@media screen and (min-width:820px) and (max-width:981px) {
	li.hdslides img.bg {min-width:820px; width:100%; height:auto; position:fixed; top:0; left:0;}
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat; background-position: none!important;}
	.header_init #nav {margin-right:0px; margin-top:0px;}
	img#panda-top {margin-top:54px; margin-right:15px;}
 	#navout {margin-top: 104px;}
  	.header_init #navout {margin-top:103px;}
  	.logo {margin-right:200px !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	.header_init #nav {margin-top:2px;}
	#nav li a, 
	.nav > li > a {font:16px/1.8em "Raleway"!important;font-weight: bold!important;}
	div#fun-food.section, 
	div#parties.section, 
	div#stages.section, 
	div#spaces.section, 
	div#useful-info.section {padding:50px 0 55px 0 !important;}
	div#six {padding:0px 0 35px 0 !important;}
	.title_folio_stages {top:34.5%!important; font-size: 30px!important;}
	.title_folio_ff {top:21%!important; font-size: 30px!important;}
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 412px;}
	.flexfull .flex-direction-nav li a {top: 181px;}
	.flex-control-nav {top: 332px;}
}
@media screen and (min-width:982px) and (max-width:1024px) {
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 554px;}
	.flexfull .flex-direction-nav li a {top: 252px;}
	.flex-control-nav {top: 474px;}
	li.hdslides img.bg {min-width:982px; width:100%; height:auto; position:fixed; top:0; left:0;}
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat; background-position: none!important;}
	img#panda-top {margin-right:1%;}
	#nav {margin-right:0px !important;}
	.logo {margin-right:0px !important;}
	ul#nav {margin-left:10px !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	.header_init #nav {margin-top:53px;}
	#nav li a, 
	.nav > li > a {font:15px/2em "Raleway"!important;font-weight: bold!important;}
	.title_folio_stages {top:37%!important; font-size: 30px!important;}
	.title_folio_ff {top:24%!important; font-size: 30px!important;}
}
@media screen and (min-width:1024px) and (max-width:1100px) {
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 582px;}
	.flexfull .flex-direction-nav li a {top: 266px;}
	.flex-control-nav {top: 502px;}
	li.hdslides img.bg {min-width:1024px; width:100%; height:auto; position:fixed; top:0; left:0;}
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat; background-position: none!important;}
	img#panda-top {margin-right:20px;}
	#nav {margin-right:0px !important;}
	ul#nav {margin-left:calc(1% - 2px) !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	#fun-food .container.container-special {width:937px !important;}
	#nav li a, 
	.nav > li > a {font:16px/1.9em "Raleway"!important;font-weight: bold!important;}
	#nav li a {padding: 0 6px 9px 9px !important;}	
	.title_folio_stages {top:37%!important; font-size: 30px!important;}
	.title_folio_ff {top:24%!important; font-size: 30px!important;}
	.header_init #nav {margin-top:53px!important;}
}
@media screen and (min-width:1100px) and (max-width:1200px) {
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 633px;}
	.flexfull .flex-direction-nav li a {top: 291px;}
	.flex-control-nav {top: 553px;}
	li.hdslides img.bg {min-width:1024px; width:100%; height:auto; position:fixed; top:0; left:0;}
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat; background-position: none!important;}
	img#panda-top {margin-right:20px;}
	#nav {margin-right:0px !important;}
	ul#nav {margin-left:2.5% !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	#fun-food .container.container-special {width:937px !important;}
	#nav li a, 
	.nav > li > a {font:16px/2em "Raleway"!important;font-weight: bold!important;}
	#nav li a {padding: 0 8px 9px 9px !important;}	
	.title_folio_stages {top:37%!important; font-size: 30px!important;}
	.title_folio_ff {top:24%!important; font-size: 30px!important;}
}
@media screen and (min-width:1201px) and (max-width:1399px) {
	li.hdslides img.bg {min-width:1024px; width:100%; height:auto; position:fixed; top:0; left:0;}
	ul#nav {margin-left:10% !important;}
	.flexfull_wrap {overflow:hidden;  position:relative; width:100%;}
	.flexfull {height:1024px!important;}
	.title_folio_stages {top:38%!important; font-size: 30px!important;}
	.title_folio_ff {top:24%!important; font-size: 30px!important;}
}
@media screen and (min-width:1201px) {
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 700px;}
	.flexfull .flex-direction-nav li a {top: 325px;}
	.flex-control-nav {top: 620px;}
	li.hdslides img.bg {min-width:1024px; width:100%; height:auto; position:relative; top:0; left:0;}
	#header {font: 13px/2em "Raleway"; background-image:url('')!important; background-repeat: no-repeat; background-position: none!important;}
	img#panda-top {margin-right:20px;}
	#nav {margin-right:0px !important;}
	ul#nav {margin-left:10% !important;}
	#fun-food .container.container-special {width:937px !important;}
	.flexfull_wrap {overflow:hidden; position:relative; width:100%;}
	#nav li a {padding: 0 9px 9px 9px !important;}	
	.title_folio_stages {top:38%!important; font-size: 30px!important;}
	.title_folio_ff {top:24%!important; font-size: 30px!important;}
} 
@media screen and (min-width: 1400px) and (max-width: 1600px){
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 832px;}
	.flexfull .flex-direction-nav li a {top: 391px;}
	.flex-control-nav {top: 752px;}
} 
@media screen and (min-width: 1601px) and (max-width: 1800px){
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 966px;}
	.flexfull .flex-direction-nav li a {top: 458px;}
	.flex-control-nav {top: 886px;}
} 
@media screen and (min-width: 1801px) {
	#home.section, 
	.flexfull_wrap, 
	.flexfull.flexslider.body2 {height: 1100px;}
	.flexfull .flex-direction-nav li a {top: 525px;}
	.flex-control-nav {top: 1020px;}
}
@media only screen and (max-width:429px) {
	li.services {margin:0!important; margin:0 7% !important;}
	#nav>li, 
	#main-nav>li {width:100%;}
	iframe {max-height:280px}
	.imgwrap {background-image:none !important;}
}		
@media screen and (max-width:970px) {
	#clientsbox li {width:24%;}
	li.services {width:27%;}
	.resmode-No {display:none; visibility:hidden;}
}
@media screen and (max-width:1000px) {
	#services-wrap {padding-top: 10px!important;}
	.container {width:auto; margin:0 20px; padding:0 0;}
	.imgwrap img, 
	.imgwrap img:hover {width:100% !important;}
	li.services:nth-child(2n+1) {margin:0 7% !important; width:86% !important;}
	.services {padding:0 !important; margin:0 7% !important; width:86% !important;}
	img.attachment-folio-2col.wp-post-image {height:auto !important; width:100%;}
	li.centersixcol.item_full.item_big {width:calc(50% - 10px) !important;}
}	
@media (-webkit-min-device-pixel-ratio:0) and (max-width:1000px) {
	::i-block-chrome,li.centersixcol.item_full.item_big {width:49% !important;}
}
@media screen and (min-width:1000px) {
	.services {max-height:25%!important;}
	.services p { min-height: 130px;}
}	
@media handheld, only screen and (max-width:740px) {
	body {font-size:12px; -webkit-text-size-adjust:none; width:100%; min-width:0; margin-left:0px; margin-right:0px; padding-left:0; padding-right:0; margin-top:0;}
	.onecol, 
	.twocol, 
	.threecol, 
	.fourcol, 
	.fivecol, 
	.sixcol, 
	.sevencol, 
	.eightcol, 
	.ninecol, 
	.tencol, 
	.elevencol, 
	.twelvecol, 
	.fifthcol, 
	#footer .fourcol, 
	li.services, 
	ul.clients li {width:auto; float:none !important; margin-left:0; margin-right:0;}
	.blogpage {margin:0 20px !important;}
	#content, 
	#sidebar {padding-left:0; padding-right:0; margin-top:40px;}
	.foliopost .entry, 
	.blogposts .entry {border-right:none; padding:20px 0 20px 0}
	.blogpage #content {border-right:none;}
	.flexfull .flex-direction-nav li a {display:none;}
	.stuff h1, 
	.stuff h2 {font-size:45px; border:none;}
	#copyright {padding:0 5%;}
	a.imgwrap, 
	.item_full img {width:100% !important}
	.pagination {margin-bottom:40px; height:35px;}
	ul.clients li {width:100%;}
	.homeblog li {width:46% !important; margin-right:4% !important;}
	.homeblog li img {width:100%}
	.intro h1.fl {text-align:center; float:none !important; clear:both;}
	#portfolio-filter a {line-height:30px;}
	.contactform .sixcol-one.last, 
	.contactform .clearb {display:none;}
	#six {padding-bottom:0px!important;}
	.flex-control-nav {display:none!important;}
	div.the_title, 
	div.the_content {font-size:0.6em!important; float:left;}
}
@media screen and (max-width:775px) {
	.scrollTo_top {visibility:hidden; display:none}
	ul.block {overflow:hidden; height:auto;}
	ul.block li {position:relative !important; width:50%; height:100px; float:left; top:auto; left:auto;}
	ul.block li img {width:130%; position:relative;}
	ul.block li .inside {left:5px; bottom:0}
	ul.block li h2 {font-size:14pt;}
}							
@media screen and (max-width:770px) {
	ul.slides:after {height:250px!important;}
	.flexfull_wrap, 
	.flexfull {position:relative; width:100%; margin:0 0 0 0;}
	.flexfull > ul.slides > li:after {display:none; visibility:hidden;}
	h1 {font:52px !important;}
	li.hdslides {min-height:330px;}
	.inside iframe {width:100%;}
	.inside .container {padding:0 !important;}
	.resmode-No {display:none; visibility:hidden;}
}
@media handheld, only screen and (min-width:741px) {
	div.the_content {float:left!important; margin-left:40px !important}
	div.the_title {float:left!important; margin-left:40px !important}
	.stuff.container {padding:0px!important;}
}
@media only screen and (min-width:881px) {
	div.tete-panda {margin-left:calc(50% - 400px) !important; position:absolute;}
	.services p {padding:0 0px 10px 0px!important;}
}
@media only screen and (min-width:640px) and (max-width:880px) {
	div.tete-panda {margin-left:calc(50% - 350px) !important; position:absolute;}
	div.tete-panda img {width:150px !important;}
	.services p {padding:0 0px 10px 0px!important;}
}
@media only screen and (max-width:639px) {
	.flexfull .container {margin-top:0;}
	div.the_title, 
	div.the_content {font-size:0.6em!important; float:left;}
	.contactform {margin-top:0!important;}
	div.hours {width:86%!important; min-width:250px !important;}
	.hours_container div.sixcol-two {margin-left:4% !important; margin-right:4% !important;}
	div.tete-panda img {width:50% !important; position:static!important; margin-left:25%!important; margin-top:0!important;}
	div.hours dl {font:18px/2em "Raleway";}
	div.hours dl dt {font:18px/1.5em "Raleway";}
	form.wpcf7-form dl dt {margin-left:4%;}
	form.wpcf7-form h3 {margin-left:4%!important;}
	.tmnf-sc-quote.left, 
	.tmnf-sc-quote.right {width:100%; float:none; margin-left:0; margin-right:0}
	.contact-form .forms textarea, .contact-form .forms input.txt {width:100%; float:none; margin-left:0; margin-right:0; padding-left:0; padding-right:0}
	.contact-form .forms label {margin-bottom:10px}
	.contact-form .forms .buttons .submit, 
	.contact-form .forms input#sendCopy {margin-left:0;}
	.flexfull_social {display:none; visibility:hidden}
	.section > .container > h2 {font-size:30pt; letter-spacing:-2px;}
	.section .container img {width:100%}
	.centerrow .centerthreecol, 
	.centerrow .centerfourcol {width:100%; margin:0 0 30px 0; height:auto;}
	.services img {width:86%!important; height:auto!important;padding:0 7%;}
	li.pricing_three, 
	li.pricing_four {width:48%}
	#clientsbox li {width:48%;}
	#clientsbox li img {width:auto;}
	.twocol-one, 
	.threecol-one, 
	.threecol-two, 
	.fourcol-one, .fourcol-two, 
	.fourcol-three, 
	.fivecol-one, 
	.fivecol-two, 
	.fivecol-three, 
	.fivecol-four, 
	.sixcol-one, 
	.sixcol-two, 
	.sixcol-three, 
	.sixcol-four, 
	.sixcol-five {width:100% !important;}
	iframe {width:100%; max-height:400px}
	ul.medpost > li > .meta, 
	ul.medpost > li > .entry {text-align:left; width:100%;}
	ul.medpost > li > .meta {height:20px; overflow:hidden;}
	.stuff h1, 
	.stuff h2 {font-size:30px; letter-spacing:1px; border:none;}
} 
@media screen and (max-width:670px) {
	div.entry img {width:100%!important;}
}
@media screen and (max-width:266px) {
	.services img {width:195px!important; height:195px!important;}
}
.content {z-index: 20 !important; height: 100% !important; line-height: 18px; width: 100% !important; left: 0; top: 0; position: absolute; text-align: center; width: 100%; text-align: center; visibility: hidden;}
a.imgwrap.folio-by-cat .content{background-repeat: no-repeat; background-position: center center!important; background-size: 50% auto!important;}
.center {text-align: center;}
#portfolio-list .imgwrap {background-image: none!important;}
a.folio-by-cat, 
.nav li a.folio-by-cat {transition: none!important; background-color: transparent!important;}
span.ribbon,
a#trigger,
a.fromhome,
.imgwrap,
.flexslider a.flex-prev,
.flexslider a.flex-next,
.clients h3 i,
#about-us h3 i,
#homeblog h3 i,
a.mainbutton,
a.itembutton,
.page-numbers.current,
a.comment-reply-link,
#submit,
#comments .navigation a,
.tagssingle a,
.contact-form .submit,
.intro,
li.main h2,
.plan-bottom a,
.scrollTo_top a,
.gallery-item {background-color: none!important;}
h3.title_folio_ff {position: absolute; visibility:hidden; text-align: center;background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); color: rgb(242, 70, 45);line-height: 1,5em; margin-left: 1px; margin-right: -1px; width: 100%;}
#useful-info ul li {list-style-type: disc!important; color:red;font-size: 17px!important;}
#useful-info ul {list-style-position: inside;}
.ajax-loader {display:none!important;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {display:block!important;}
@media screen and (min-width: 480px) {
	#fun-food .threecol-one {width: 30.66%!important;}
}
@media screen and (max-width: 479px) {
	.title_folio_ff {top:35.5%!important; font-size: 35px!important;}
}
@media screen and (max-width: 360px) {
	.title_folio_ff {top:30%!important; font-size: 35px!important;}
}
@media screen and (max-width: 300px) {
	.title_folio_ff {top:30%!important; font-size: 25px!important;}
}
@media screen and (max-width: 220px) {
	.title_folio_ff {top:22%!important; font-size: 20px!important;}
}
.title_folio_ff {line-height:2.2em;}